Issue #144 resolved

Compatibility with 13.1

Andrey Cheptsov
created an issue

Could you please check the plugin compatibility with IntelliJ IDEA 13.1?

Comments (6)

  1. Jon Akhtar repo owner

    I sure can. I am in the middle of relocation for work so all my things are still in transit. As soon as they get here I'll get on it.

  2. Dave Burns

    If it helps, I have 1.0a63 and it stopped working when I just upgraded from 13.0 to 13.1 today. Message in the console is:

    Unknown Module Type Cannot determine module type for the following modules:

    "LightroomPlugin" (type 'LUA_MODULE') All mentioned modules will be treated as Unknown modules.

    I'm sure you know what's going on but let me know if you need more info. Thanks!

  3. Sokos

    "Plugin 'Lua' failed to initialize and will be disabled. Please restart IntelliJ IDEA.

    java.lang.ClassNotFoundException: com.sylvanaar.idea.Lua.sdk.KahluaSdk PluginClassLoader[Lua, 1.0a64]"


  4. Log in to comment